<?php
include "../../inc/config.php";

$token = get_token();
$url = $db->get_service_url('rest');


    $filter_kelas = "id_prodi='".$_POST['jurusan']."' and id_semester='".$_POST['semester']."' and id_matkul='".$_POST['matkul']."'";

    $param = [
      'act' => 'GetDetailKelasKuliah',
        'token' => $token,
        'filter' => $filter_kelas,
        'order' => "nama_kelas_kuliah asc",
        'limit' => "",
        'offset' => ""

    ];


    $kelas = service_request($param);
    dump($kelas);
        echo '<option value="all">Semua</option>';
    foreach ($kelas->data as $data) {
        echo "<option value='".$data->id_kelas_kuliah."'>".$data->nama_kelas_kuliah."</option>";
    } 
